@media screen and (max-width: 600px) {

  .grid-sizer {
    width: 100%;
  }

  .gutter-sizer {
    width: 0;
  }

  #page_content .articles_grid .article.home_grid_item {
    width: 100%;
    margin: 0 0 40px 0;
    height: auto;
  }

  #page_content .articles_grid .article .post_picture,
  #page_content .articles_grid .article .post_picture a.link_image {
    height: 300px;
  }

  footer .bottom > div {
    float: none;
    margin: 20px 0;
    text-align: center;
  }

  #mobile_search_articles input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #808080;
  }

  #mobile_search_articles input:-moz-placeholder { /* Firefox 18- */
    color: #808080;
  }

  #mobile_search_articles input::-moz-placeholder { /* Firefox 19+ */
    color: #808080;
  }

  #mobile_search_articles input:-ms-input-placeholder { /* IE */
    color: #808080;
  }

  #mobile_search_articles input::-ms-input-placeholder { /* IE Edge */
    color: #808080;
  }

  #mobile_search_articles h3 {
    display: none;
  }

  #mobile_search_articles #search_articles img {
    width: 33px;
    height: auto;
    left: 5px;
    top: 5px;
  }

  #mobile_search_articles #search_articles > div:first-child {
    height: auto;
    padding: 10px 10px 10px 50px;
    border-bottom: 5px solid #abc218;
  }

  #mobile_search_articles #search_articles > div:first-child input,
  #mobile_search_articles #search_articles > div:first-child button {
    height: 30px;
  }

  #mobile_search_articles #search_articles > div:first-child input {
    width: calc(100% - 35px);
  }

  #mobile_search_articles #search_articles > div:first-child button {
    width: 30px;
    padding: 0;
    text-align: center;
  }

  #mobile_search_articles #search_articles > div:nth-child(2) {
    display: none;
  }

  #mobile_search_articles .alignright {
    width: 100%;
  }

  #section_panels #hear_panel h2,
  #section_panels #help_panel h2 {
    width: auto;
  }


  #page_content .contributors_list .contributor,
  #page_content .contributors_list .contributor.IE  {
    width: 100%;
    float: none;
    margin: 20px 0;
    height: auto;
  }

  .pagination.full {
    margin-top: 30px;
  }

  /* article image */

  .single article .the_content img {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  /* sticky article */

  #page_content .articles_grid .article.home_grid_item.sticky .post_picture {
    float: none;
    width: 100%;
  }

  #page_content .articles_grid .article.home_grid_item.sticky .author {
    display: none;
  }

  #page_content .articles_grid .article.home_grid_item.sticky .meta > .author_info {
    display: flex;
  }

}

@media screen and (max-width: 510px) {
  .woocommerce #woocommerce_content .woocommerce_title #search_contributors h3 {
    display: block;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 460px) {

  h1 {
    font-size: 30px;
  }

  #page_content .articles_grid .article .post_picture,
  #page_content .articles_grid .article .post_picture a.link_image {
    height: 250px;
  }

  #filter_articles_form .filter[data-filter="contributors"] ul li {
    width: 100%;
    margin-right: 0;
  }

  #filter_articles_form .filter[data-filter="years"] ul li {
    width: calc(100%/2 - 20px);
  }

  #page_content .articles_grid .article,
  #page_content .articles_grid .article.IE {
    width: 100%;
    height: auto;
  }

  #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link,
  #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 16px !important;
  }

  #section_panels .panel {
    padding: 30px 20px;
  }

  .single_contributor .contributor_picture {
    float: none;
    margin: 0 auto 20px auto;
  }

  #search_contributors input[type="text"], .search_form input[type="text"] {
    width: calc(100% - 36px);
  }

  .tags_grid .tag-cloud-link {
    width: 100%;
    margin-right: 0;
  }
}